Bug 58766 - Typo on iptables-restore man page
Summary: Typo on iptables-restore man page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: iptables   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-24 09:03 UTC by Samuli Kärkkäinen
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-25 20:15:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Samuli Kärkkäinen 2002-01-24 09:03:09 UTC
Man page of iptables-restore should obviously mention iptables-save(8) instead
of iptables-restore(8) in its SEE ALSO section.

Comment 1 Michael Schwendt 2002-10-25 20:15:06 UTC
Fixed upstream in post-1.2.5 CVS and >= 1.2.6 and also in iptables-1.2.5-3 (Red
Hat Linux 7.3).


Note You need to log in before you can comment on or make changes to this bug.